<?php

namespace App\Traits;
use Illuminate\Http\Request;

trait ConfirmDelete
{
    protected static function boot()
    {
        parent::boot();

        static::deleting(function ($item)
        {
            //$request = new Request();
            //dd($request->all());
            //return false;
        });
    }
}
